CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `is_primary` tinyint(1) NOT NULL DEFAULT '0',  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1', '1', 'get-started', 'Get Started', '?page=wc-admin&path=/analytics/settings&import=true', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('70', '8', 'open-marketing-hub', 'Open marketing hub', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/marketing', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('71', '9', 'learn-more-about-product-settings', 'Watch tutorial', 'https://www.youtube.com/watch?v=FEmwJsE8xDY&t=', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('98', '6', 'update-db_done', 'Thanks!', 'https://www.lodihouse.org/wp-admin/post.php?post=3239&action=edit&message=1&wc-hide-notice=update&_wc_notice_nonce=61f64a4000', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('102', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/', 'unactioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('103', '13', 'install-now', 'Install now', '', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', '0', 'Thanks for your feedback');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', '0', 'Thanks for your feedback');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('107', '16', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('109', '18', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2020-09-19&before=2020-09-19', 'actioned', '0', '');
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
